<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>buttons</key>
	<array>
		<dict>
			<key>graphicResourceFileLocations</key>
			<dict>
				<key>clickMask</key>
				<string>Remove Bin Button Click Mask.png</string>
				<key>disabled</key>
				<string>Remove Bin Button Disabled.png</string>
				<key>mouseover</key>
				<string>Remove Bin Button Mouseover.png</string>
				<key>normal</key>
				<string>Remove Bin Button Normal.png</string>
				<key>pressed</key>
				<string>Remove Bin Button Pressed.png</string>
			</dict>
			<key>hasPopupMenu</key>
			<true/>
			<key>metrics</key>
			<dict>
				<key>layoutHeight</key>
				<integer>20</integer>
				<key>layoutLeftOffset</key>
				<integer>0</integer>
				<key>layoutTopOffset</key>
				<integer>6</integer>
				<key>layoutWidth</key>
				<integer>34</integer>
				<key>leftOffset</key>
				<integer>34</integer>
				<key>topOffset</key>
				<integer>0</integer>
			</dict>
			<key>name</key>
			<string>-</string>
			<key>useDelayedClickForPopupMenu</key>
			<true/>
		</dict>
		<dict>
			<key>graphicResourceFileLocations</key>
			<dict>
				<key>clickMask</key>
				<string>Add Bin Button Click Mask.png</string>
				<key>disabled</key>
				<string>Add Bin Button Disabled.png</string>
				<key>mouseover</key>
				<string>Add Bin Button Mouseover.png</string>
				<key>normal</key>
				<string>Add Bin Button Normal.png</string>
				<key>pressed</key>
				<string>Add Bin Button Pressed.png</string>
			</dict>
			<key>hasPopupMenu</key>
			<true/>
			<key>metrics</key>
			<dict>
				<key>layoutHeight</key>
				<integer>20</integer>
				<key>layoutLeftOffset</key>
				<integer>0</integer>
				<key>layoutTopOffset</key>
				<integer>6</integer>
				<key>layoutWidth</key>
				<integer>34</integer>
				<key>leftOffset</key>
				<integer>0</integer>
				<key>topOffset</key>
				<integer>0</integer>
			</dict>
			<key>name</key>
			<string>+</string>
			<key>useDelayedClickForPopupMenu</key>
			<true/>
		</dict>
	</array>
	<key>popupMenuFont</key>
	<string>System</string>
	<key>popupMenuFontSize</key>
	<integer>11</integer>
</dict>
</plist>
